{
  "id": "ds4",
  "title": "Dungeonslayers 4",
  "description": "An implementation of the <a href='https://www.dungeonslayers.net'>Dungeonslayers</a> 4 game system for Foundry Virtual Tabletop.",
  "authors": [
    {
      "name": "Johannes Loher",
      "email": "johannes.loher@fg4f.de",
      "discord": "ghost#2000",
      "ko-fi": "ghostfvtt"
    },
    {
      "name": "Gesina Schwalbe",
      "email": "gesina.schwalbe@pheerai.de"
    },
    {
      "name": "Oliver Rümpelein",
      "email": "foundryvtt@pheerai.de"
    },
    {
      "name": "Siegfried Krug",
      "email": "foundryvtt@asdil1991.de"
    },
    {
      "name": "Max Tharr"
    },
    {
      "name": "Sascha Martens"
    }
  ],
  "license": "https://git.f3l.de/dungeonslayers/ds4/raw/tag/1.21.1/LICENSE.md",
  "readme": "https://git.f3l.de/dungeonslayers/ds4/raw/tag/1.21.1/README.md",
  "bugs": "https://git.f3l.de/dungeonslayers/ds4/issues",
  "changelog": "https://git.f3l.de/dungeonslayers/ds4/releases/tag/1.21.1",
  "version": "1.21.1",
  "flags": {
    "hotReload": {
      "extensions": ["css", "hbs", "json"],
      "paths": ["templates", "css", "lang"]
    }
  },
  "compatibility": {
    "minimum": "11.305",
    "verified": "11"
  },
  "esmodules": ["ds4.js"],
  "styles": ["css/ds4.css"],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    },
    {
      "lang": "de",
      "name": "Deutsch",
      "path": "lang/de.json"
    }
  ],
  "packs": [
    {
      "name": "special-creature-abilities",
      "label": "Besondere Kreaturenfähigkeiten (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/special-creature-abilities",
      "type": "Item"
    },
    {
      "name": "languages-and-scripts",
      "label": "Sprachen und Schriftzeichen (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/languages-and-scripts",
      "type": "Item"
    },
    {
      "name": "equipment",
      "label": "Gegenstände (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/items",
      "type": "Item"
    },
    {
      "name": "spells",
      "label": "Zauber (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/spells",
      "type": "Item"
    },
    {
      "name": "creatures",
      "label": "Kreaturen (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/creatures",
      "type": "Actor"
    },
    {
      "name": "racial-abilities",
      "label": "Volksfähigkeiten (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/racial-abilities",
      "type": "Item"
    },
    {
      "name": "talents",
      "label": "Talente (GRW)",
      "system": "ds4",
      "module": "ds4",
      "path": "./packs/talents",
      "type": "Item"
    }
  ],
  "manifest": "https://git.f3l.de/api/packages/dungeonslayers/generic/ds4/latest/system.json",
  "download": "https://git.f3l.de/dungeonslayers/ds4/releases/download/1.21.1/ds4.zip",
  "initiative": "@combatValues.initiative.total",
  "gridDistance": 1,
  "gridUnits": "m",
  "primaryTokenAttribute": "combatValues.hitPoints",
  "manifestPlusVersion": "1.2.0",
  "url": "https://git.f3l.de/dungeonslayers/ds4"
}
